package com.lightinit.hsdataplatform.model.admin;

public class VolumeInfoModel {

    private String name ; //	卷名称

    private String mountPath ; //	挂载路径

    private String hostPath ; //	宿主机路径

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMountPath() {
        return mountPath;
    }

    public void setMountPath(String mountPath) {
        this.mountPath = mountPath;
    }

    public String getHostPath() {
        return hostPath;
    }

    public void setHostPath(String hostPath) {
        this.hostPath = hostPath;
    }
}
